---
# tasks file for system_security
- name: Include OS-specific variables.
  ansible.builtin.include_vars: "{{ lookup('first_found', params) }}"
  vars:
    params:
      files:
        - "{{ ansible_facts['distribution'] }}.yml"
        - "{{ ansible_facts['os_family'] }}.yml"
        - main.yml
      paths:
        - 'vars'

- name: Import ssh tasks.
  ansible.builtin.import_tasks:
    file: ssh_server.yml

- name: Import autoupdate tasks.
  ansible.builtin.import_tasks:
    file: autoupdate.yml
